Các Yêu Cầu của Hệ thống

EnglishCentral là dịch vụ hoàn toàn qua web và không yêu cầu cài đặt bất cứ phần mềm nào trên máy của người dùng. Tất cả những gì bạn cần là một trình duyệt thích hợp và không cần cài đặt bất cứ phần mềm nào vào máy của bạn. Bạn cần một trình duyệt phổ biến được hỗ trợ (Xem danh sách ở dưới) và Adobe Flash Player phiên bản 10 hoặc cao hơn. Bạn có thể tải về phiên bản mới nhất tại đây.

Chúng tôi khuyên bạn nên có một đường truyền Internet với tốc độ 1Mb/s để sử dụng EnglishCentral.

EnglishCentral hỗ trợ hệ điều hành và trình duyệt sau:

Các hệ điều hành Windows XP, Vista, 7
MacOS 10.5, 10.6
Các trình duyệt Internet Explorer 7.0 or higher
Firefox 4.0 or higher
Safari 5.0 or higher
Có thêm câu hỏi? Gửi yêu cầu

0 Bình luận

Vui lòng đăng nhập để viết bình luận.
Được bảo trợ bởi Zendesk